.checkbox-selection-grouping {
    padding-left: 41px;
}

.date-time-picker {
    width: 15rem;
}

.form-radio-input {
    margin-left: -1.25rem !important;
    margin-top: 0.2em !important;
    cursor: pointer;
    border-radius: 2em !important;
    transform: scale(1.4) !important;
}

.form-radio-label {
    padding-left: 10px !important;
}

.form-check input[type="checkbox"].form-check-input {
    margin-left: -1.25rem !important;
    margin-top: 0.2em !important;
    cursor: pointer;
    transform: scale(1.7) !important;
    border-radius: 0.1em !important;
}

.form-check-label {
    padding-left: 18px;
}

.form-check-label:hover {
    cursor: pointer;
}

.enhanced-option-radio {
    margin-top: 0.2em !important;
    cursor: pointer;
}

.enhanced-option-radio:focus,
.enhanced-option-checkbox:focus,
.enhanced-option-input:focus,
.enhanced-option-text-area:focus {
    outline: 0 !important;
    box-shadow: none !important;
    border: 1px solid #ced4da;
}

.enhanced-option-radio-group-label {
    display: block;
    margin-bottom: 0.2rem;
}

    .title-27862
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_27862::-webkit-input-placeholder {
            color: ;
        }

        #input_27862:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_27862::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_27862:-ms-input-placeholder {
        color: ;
        }

        #input_27862::-ms-input-placeholder {
        color: ;
        }

        #input_27862::placeholder {
        color: ;
        }

    
    
        #text_area_27862::-webkit-input-placeholder {
        color: ;
        }

        #text_area_27862:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27862::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27862:-ms-input-placeholder {
        color: ;
        }

        #text_area_27862::-ms-input-placeholder {
        color: ;
        }

        #text_area_27862::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-27862 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27862:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27862:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27862:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-27862 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-27862:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-27862 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-27862 {
    color: ;
    }

    .enhanced-option-input-label-27862 {
    color: ;
    }

    .enhanced-option-text-aa-label-27862 {
    color: ;
    }

    .enhanced-option-date-picker-label-27862 {
    color: ;
    }

    .title-27863
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_27863::-webkit-input-placeholder {
            color: ;
        }

        #input_27863:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_27863::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_27863:-ms-input-placeholder {
        color: ;
        }

        #input_27863::-ms-input-placeholder {
        color: ;
        }

        #input_27863::placeholder {
        color: ;
        }

    
    
        #text_area_27863::-webkit-input-placeholder {
        color: ;
        }

        #text_area_27863:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27863::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27863:-ms-input-placeholder {
        color: ;
        }

        #text_area_27863::-ms-input-placeholder {
        color: ;
        }

        #text_area_27863::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-27863 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27863:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27863:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27863:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-27863 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-27863:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-27863 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-27863 {
    color: ;
    }

    .enhanced-option-input-label-27863 {
    color: ;
    }

    .enhanced-option-text-aa-label-27863 {
    color: ;
    }

    .enhanced-option-date-picker-label-27863 {
    color: #000000FF;
    }

    .title-27861
    {
    color: #000000FF;
    margin-top: 25px;
    margin-bottom: 0px;
    }

    
        #input_27861::-webkit-input-placeholder {
            color: ;
        }

        #input_27861:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_27861::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_27861:-ms-input-placeholder {
        color: ;
        }

        #input_27861::-ms-input-placeholder {
        color: ;
        }

        #input_27861::placeholder {
        color: ;
        }

    
    
        #text_area_27861::-webkit-input-placeholder {
        color: ;
        }

        #text_area_27861:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27861::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27861:-ms-input-placeholder {
        color: ;
        }

        #text_area_27861::-ms-input-placeholder {
        color: ;
        }

        #text_area_27861::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-27861 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27861:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27861:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27861:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-27861 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-27861:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-27861 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-27861 {
    color: ;
    }

    .enhanced-option-input-label-27861 {
    color: ;
    }

    .enhanced-option-text-aa-label-27861 {
    color: ;
    }

    .enhanced-option-date-picker-label-27861 {
    color: ;
    }

    .title-27859
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_27859::-webkit-input-placeholder {
            color: ;
        }

        #input_27859:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_27859::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_27859:-ms-input-placeholder {
        color: ;
        }

        #input_27859::-ms-input-placeholder {
        color: ;
        }

        #input_27859::placeholder {
        color: ;
        }

    
    
        #text_area_27859::-webkit-input-placeholder {
        color: ;
        }

        #text_area_27859:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27859::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27859:-ms-input-placeholder {
        color: ;
        }

        #text_area_27859::-ms-input-placeholder {
        color: ;
        }

        #text_area_27859::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-27859 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27859:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27859:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27859:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-27859 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-27859:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-27859 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-27859 {
    color: ;
    }

    .enhanced-option-input-label-27859 {
    color: ;
    }

    .enhanced-option-text-aa-label-27859 {
    color: ;
    }

    .enhanced-option-date-picker-label-27859 {
    color: ;
    }

    .title-27860
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_27860::-webkit-input-placeholder {
            color: #989898FF;
        }

        #input_27860:-moz-placeholder {
            color: #989898FF;
            opacity: 1;
        }

        #input_27860::-moz-placeholder {
        color: #989898FF;
        opacity: 1;
        }

        #input_27860:-ms-input-placeholder {
        color: #989898FF;
        }

        #input_27860::-ms-input-placeholder {
        color: #989898FF;
        }

        #input_27860::placeholder {
        color: #989898FF;
        }

    
    
        #text_area_27860::-webkit-input-placeholder {
        color: ;
        }

        #text_area_27860:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27860::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27860:-ms-input-placeholder {
        color: ;
        }

        #text_area_27860::-ms-input-placeholder {
        color: ;
        }

        #text_area_27860::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-27860 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27860:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27860:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27860:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-27860 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-27860:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-27860 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-27860 {
    color: ;
    }

    .enhanced-option-input-label-27860 {
    color: #000000FF;
    }

    .enhanced-option-text-aa-label-27860 {
    color: ;
    }

    .enhanced-option-date-picker-label-27860 {
    color: ;
    }

    .title-27858
    {
    color: #000000FF;
    margin-top: 0px;
    margin-bottom: 10px;
    }

    
        #input_27858::-webkit-input-placeholder {
            color: ;
        }

        #input_27858:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_27858::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_27858:-ms-input-placeholder {
        color: ;
        }

        #input_27858::-ms-input-placeholder {
        color: ;
        }

        #input_27858::placeholder {
        color: ;
        }

    
    
        #text_area_27858::-webkit-input-placeholder {
        color: ;
        }

        #text_area_27858:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27858::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27858:-ms-input-placeholder {
        color: ;
        }

        #text_area_27858::-ms-input-placeholder {
        color: ;
        }

        #text_area_27858::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-27858 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27858:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27858:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27858:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-27858 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-27858:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-27858 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-27858 {
    color: ;
    }

    .enhanced-option-input-label-27858 {
    color: ;
    }

    .enhanced-option-text-aa-label-27858 {
    color: ;
    }

    .enhanced-option-date-picker-label-27858 {
    color: ;
    }

    .title-27857
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_27857::-webkit-input-placeholder {
            color: ;
        }

        #input_27857:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_27857::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_27857:-ms-input-placeholder {
        color: ;
        }

        #input_27857::-ms-input-placeholder {
        color: ;
        }

        #input_27857::placeholder {
        color: ;
        }

    
    
        #text_area_27857::-webkit-input-placeholder {
        color: ;
        }

        #text_area_27857:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27857::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27857:-ms-input-placeholder {
        color: ;
        }

        #text_area_27857::-ms-input-placeholder {
        color: ;
        }

        #text_area_27857::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-27857 {
        border: 1px solid #F06123FF !important;
    }

    .enhanced-option-checkbox-27857:active {
        border: 1px solid #F06123FF !important;
    }

    .enhanced-option-checkbox-27857:focus {
        border: 1px solid #F06123FF !important;
    }

    .enhanced-option-checkbox-27857:checked {
        background-color: #F06123FF;
        border-color: #F06123FF;
    }

    .enhanced-option-checkbox-label-27857 {
        color: #000000FF;
        cursor: pointer;
    }

    .enhanced-option-radio-27857:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-27857 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-27857 {
    color: ;
    }

    .enhanced-option-input-label-27857 {
    color: ;
    }

    .enhanced-option-text-aa-label-27857 {
    color: ;
    }

    .enhanced-option-date-picker-label-27857 {
    color: ;
    }


.form-label-group {
position: relative;
}

.form-label-group > input,
.form-label-group > textarea,
.form-label-group > label {
padding: var(--input-padding-y) var(--input-padding-x);
}

.form-label-group > label {
position: absolute;
top: 0;
left: 0;
display: block;
width: 100%;
margin-bottom: 0;
    line-height: 1.5;
    border: 1px solid transparent;
    border-radius: .25rem;
    transition: all .1s ease-in-out;
    }

    .form-label-group input::-webkit-input-placeholder {
    color: transparent;
    }

    .form-label-group input:-ms-input-placeholder {
    color: transparent;
    }

    .form-label-group input::-ms-input-placeholder {
    color: transparent;
    }

    .form-label-group input::-moz-placeholder {
    color: transparent;
    }

    .form-label-group input::placeholder {
    color: transparent;
    }

    .form-label-group input:not(:placeholder-shown) {
    padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
    padding-bottom: calc(var(--input-padding-y) / 3);
    }

    .form-label-group input:not(:placeholder-shown) ~ label {
    padding-top: calc(var(--input-padding-y) / 3);
    padding-bottom: calc(var(--input-padding-y) / 3);
    font-size: 12px;
    }

    .form-label-group textarea::-webkit-input-placeholder {
    color: transparent;
    }

    .form-label-group textarea:-ms-input-placeholder {
    color: transparent;
    }

    .form-label-group textarea::-ms-input-placeholder {
    color: transparent;
    }

    .form-label-group textarea::-moz-placeholder {
    color: transparent;
    }

    .form-label-group textarea::placeholder {
    color: transparent;
    }

    .form-label-group textarea:not(:placeholder-shown) {
    padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
    padding-bottom: calc(var(--input-padding-y) / 3);
    }

    .form-label-group textarea:not(:placeholder-shown) ~ label {
    padding-top: calc(var(--input-padding-y) / 3);
    padding-bottom: calc(var(--input-padding-y) / 3);
    font-size: 12px;
    }

.form-group {
    position: relative;
}

#input_limit {
    font-size: 12px;
    position: absolute;
    top: 0;
    margin-top: 6px;
    right: 0;
    margin-right: 6px;
}

.enhanced-option-text-area {
    padding-top: 20px;
    min-height: 91px;
}

#text_area_limit {
    font-size: 12px;
    position: absolute;
    top: 0;
    margin-top: 6px;
    right: 0;
    margin-right: 6px;
}

.count-no-label {
    margin-top: 2px !important;
}

.input-limit-wrapper {
    position: relative;
}

.edf-error-message-checkbox {
    margin-left: -25px;
}
